Darktable: Version 1.0.1 und 1.0.2 ignorieren – 1.0.3 benutzen

29 April 2012 Kein Kommentar Autor: Jürgen (jdo)

Darktable Teaser 150x150Das ging ja flott. Da haben die Entwickler der digitalen Dunkelkammer Version 1.0.1 mit diversen Neuerungen zur Verfügung gestellt und gleich 1.0.2 hinterher geschoben.

Mit der neuesten Version hat sich laut eigener Aussage der Arbeitsablauf der Entwicklung geändert. Allerdings wurden die Scripte nicht angepasst, die die Tarballs einpacken.

Somit sollten Anwender 1.0.2 und 1.0.2 ignorieren und Ausgabe 1.0.3 nutzen. Die Entwickler entschuldigen sich für die Unannehmlichkeiten und schieben das Problem auf mangelnde Konzentration aufgrund Überarbeitung.



Du kannst gerne Deinen Senf zu diesem Beitrag geben: Hier geht es zu den Kommentaren


Schreiben macht durstig! Eine kleine Erfrischung kann daher nie schaden. Wem dieser freie Artikel gefallen hat, der darf mir gerne einen frisch gezapften Hopfen-Tee ausgeben (Paypal - der Spenden-Knopf
oder bitcoin - Adresse: 1NacVNwcLLePUVv8uSafu5Ykdwh8QyDfgK). Ich freue mich über jede noch so kleine Spende. Vielen Dank und Prost!
 Alle Kommentare als Feed abonnieren

Antworten